.processandoAlgo{
    margin: 2px;
    width: 99.8%;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
    padding: 2px;
    font-family: 'Quicksand', sans-serif;
    margin-top: 1px;
}

.lendoAlgo{
    position: relative;
}

.lendoAlgo::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 20%;
    background: #009878;
    border-radius: 10px;
    animation: loadingAlgo 1.5s infinite ease-in-out;
}
@keyframes loadingAlgo{
    0% {left: 0%; }
    25% {width: 30%;}
    50% {left: 80%; width: 20%;}
    75% {width: 30%;}
    100% {left: 0%;}
}